<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01d50aa3ec8e08807cc91e7e4b232048">
  <dict>
    <!--2022-06-13 09:41:45.000-->
    <bool key="carrier_cellular_disable_vowifi_ability_bool">true</bool>
    <!--2020-03-28 10:38:05.000-->
    <int key="num_match">7</int>
    <!--2020-04-28 18:15:08.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
